Name:		skype4pidgin
Version:	0.0
Release:	%mkrel 4.svn640
Summary:	Skype plugin for libpurple messengers

Group:		Networking/Instant messaging
License:	GPLv3+
URL:		http://eion.robbmob.com/
Source0:	%{name}-20121026svn639.tar.xz
Patch0:		%{name}-makefile.patch

BuildRequires:	glib2-devel
BuildRequires:	pkgconfig(x11)
BuildRequires:	gettext
BuildRequires:	pkgconfig(purple)
Requires:	libpurple0
Requires:	skype

%description
Skype API Plugin for Empathy/Pidgin/libpurple/Adium.


%prep
%setup -q -n %{name}
%patch0 -p0 -b .fix-makefile
chmod 0644 *.c *.h *.m *.nsi icons/*/*.png
chmod 0644 CHANGELOG.txt COPYING.txt Makefile README.txt TODO.txt


%build
%make LINUX_LIBDIR=%{_libdir} all
%make LINUX_LIBDIR=%{_libdir} locales


%install
make LINUX_LIBDIR=%{_libdir} DESTDIR=%{buildroot} install

%files
%doc CHANGELOG.txt COPYING.txt README.txt TODO.txt
%attr(755, root, root) %{_libdir}/purple-2/*.so
%{_datadir}/pixmaps/pidgin/protocols/*/skype*.png
%{_datadir}/pixmaps/pidgin/emotes/skype/theme


%changelog
* Thu Oct 31 2013 tmb <tmb> 0.0-4.svn640.mga4
+ Revision: 548483
- Mageia 4 rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.0-3.svn640.mga3.nonfree
+ Revision: 382148
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Oct 26 2012 shlomif <shlomif> 0.0-3.svn639.mga3.nonfree
+ Revision: 310391
- New upstream version

* Fri Oct 26 2012 shlomif <shlomif> 0.0-2.svn628.mga3.nonfree
+ Revision: 310387
- Bump the release

  + malo <malo>
    - update RPM group

* Mon Apr 23 2012 shlomif <shlomif> 0.0-svn628.mga2.nonfree
+ Revision: 232996
- imported package skype4pidgin

